Project List
/atlas/project/listRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/atlas/project/list" \ -H "Content-Type: application/json" \ -d '{ "signature": "9f86d081884c7d659a2feaa0c55ad015a3bf4f1b2b0b822cd15d6c15b0f00a08", "merchant": "string" }'{ "success": true, "timestamp": "2026-07-02T00:00:00.000Z", "data": { "projects": [ { "project": "VxvcO2tgL9URWTIWGlgPB", "type": "card", "flow_type": "REDIRECT", "currencies": [ "USD", "EUR" ], "currencies_any": false, "countries_mode": "allow", "countries": [ "DE", "FR" ], "required_fields": [ { "name": "user_email", "label": "Email", "type": "string", "default_value": "[email protected]", "format": "email" } ], "optional_fields": [ { "name": "user_email", "label": "Email", "type": "string", "default_value": "[email protected]", "format": "email" } ] } ] }}